@charset "UTF-8";
#maincontent{
    width: 720px;
    margin: 50px auto 0;
}
.maincontent_title{
    font-size: 32px;
    font-weight: bold;
    line-height: 1.5;
    color: #1565C0;
    letter-spacing: 0.05em;
}
.maincontent_date{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 10px;
    margin-bottom: 16px;
    align-items: flex-end;
}
.txt_right_sml {
    margin-bottom: 0;
    text-align: right;
    font-size: 11px !important;
    line-height: 1.5 !important;
}
.txt_left_sml {
    margin-bottom: 0;
    text-align: left;
    font-size: 11px !important;
    line-height: 1.5 !important;
}
.articleDate{
    font-size: 15px;
    line-height: 1.866;
}
.maincontent_link{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.maincontent_link img{
    width: 24px;
    height: 24px;
}
h2{
    position: relative;
}
h2::before{
    background: url(/column/img/ttl_line_dot.png) transparent left top repeat;
    width: 100%;
    position: absolute;
    content: "";
    height: 2px;
    display: block !important;
    bottom: 0;
    left: 0;
}
h2::after{
    background: #1565C0;
    width: 250px;
    position: absolute;
    content: "";
    height: 2px;
    display: block !important;
    bottom: 0;
    left: 0;
}
.mb25{
    margin-bottom: 25px;
}
.mb0{
    margin-bottom: 0 !important;
}
.cv_map_sp h2::before,
.cv_map_sp h2::after {
    background:none;
}

.mainContent01_imgBox{
    margin-bottom: 16px;
}
.mainContent01_imgBox img{
    width: 100%;
    border-radius: 8px;
}
.mainContent01_content{
    margin-bottom: 30px;
}
.mainContent02_content{
    margin-bottom: 40px;
}
.mainContent02_content p{
    line-height: 1.866;
}
.mainContent01_content p{
    font-size: 16px;
    line-height: 1.75;
}
.grayBox{
    margin-bottom: 60px;
    background-color: #F5F5F5;
    padding: 25px 30px;
}
.grayBox_title{
    border-bottom: 1px solid #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 16px;
}
.grayBox_detail li a{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #FFFFFF;
    text-decoration-line: none;
    padding: 16px 0;
}
.grayBox_detail li p{
    font-size: 18px;
}
.grayBox_detail li img{
    width: auto !important;
    height: auto !important;
}
.mainContent02{
    margin-bottom: 80px;
}
.mainContent02_title{
    font-size: 32px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 40px;
    padding-bottom: 15px;
}
h3{
    font-size: 24px;
    font-weight: bold;
    background-color: #F2F9FF;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 8px;
}

.map_sp_station h3 {
    border-radius: 0px;
}
.mainContent02_content li {
    line-height: 2.5;
    text-indent: -15px;
    margin-left: 15px;
}
.mainContent02_content ul p {
    padding-left: 21px;
}
.mainContent02_content_wrap img{
    width: 100%;
    margin-bottom: 20px;
}
.mainContent02_content{
    font-size: 15px;
}
.mainContent02_content p:not(:last-of-type){
    margin-bottom: 20px;
}
.share_sns_box{
    border-top: 1px solid #CCCCCC;
}
.share_sns{
    margin-top: 30px;
}
.backToListBox{
   width: 100%;
    text-align: center;
    margin: auto;
}

.backToListLink {
    display: inline-block;
    width: 310px;
}
.mainContent02_content .box_black {
    padding: 20px;
    border: 1px solid #666;
}
.mainContent02_content_wrap .name_area {
    font-weight: bold;
    font-size: 18px;
    text-align: right;
}
.backToList img {
    width: 100%;
}
.flex_img{
    display: flex;
}
.flex_img .txt_img{
    width: 100%;
}
.flex_img .right_img{
    width: 90%;
}
.mb30{
    margin-bottom: 30px;
}
@media screen and (max-width: 767px){
    #maincontent{
        width: 100%;
    }
    .maincontent_title,.maincontent_date,.mainContent01_imgBox,.mainContent01_content,.mainContent02,.share_sns_box{
        margin-left: 20px;
        margin-right: 20px;
    }
    .maincontent_title{
        font-size: 28px;
    }
    .articleDate{
        font-size: 12px;
    }
    .maincontent_link img{
        width: 40px;
        height: 40px;
    }
    .grayBox{
        background-color: #F5F5F5;
        padding: 25px 20px;
    }
    .grayBox_title{
        border-bottom: 1px solid #FFFFFF;
        padding-bottom: 16px;
        font-size: 18px;
    }
    .grayBox_detail li p{
        font-size: 15px;
    }
    .mainContent02_title{
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 40px;
        padding-bottom: 6px;
    }
    h3{
        font-size: 20px;
        margin-bottom: 10px;
        padding: 5px 8px;
        border-radius: 8px;
    }
    .mainContent02_content{
        margin-bottom: 30px;
    }
    .mainContent02_content img{
        margin-bottom: 10px;
    }
    .backToList{
        width: 310px;
        margin: 0 auto;
    }
    h2::after{
        width: 100px;
    }
    .mainContent02_content p{
        line-height: 1.733;
    }
    .mainContent02_content_wrap .name_area {
        margin-top: 50px;
        font-size: 14px;
    }
    .flex_img{
        flex-direction: column;
    }
    .flex_img .right_img{
        margin-top: 20px;
    }
}
